Loading...
Searching...
No Matches
peptideobservation.h File Reference
`#include "precursor.h"`
`#include "peptide.h"`
`#include <cstdint>`

Go to the source code of this file.

## Classes

class | pappso::masschroq::PeptideObservation
struct | pappso::masschroq::PeptideObservation::Observation

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::masschroq